Bug 212816 - sysutils/fusefs-zip projects website changed
Summary: sysutils/fusefs-zip projects website changed
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-19 10:07 UTC by Hans
Modified: 2017-03-25 23:04 UTC (History)
2 users (show)

See Also:
olevole: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hans 2016-09-19 10:07:02 UTC
The projects website changed to https://bitbucket.org/agalanin/fuse-zip/.
Comment 1 olevole 2016-09-25 21:17:50 UTC
(In reply to Hans from comment #0)

Yes, patch is already commited one week ago via https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=212802

See: https://svnweb.freebsd.org/ports?view=revision&revision=422419

Just update ports tree.
Comment 2 commit-hook freebsd_committer 2017-03-25 23:04:14 UTC
A commit references this bug:

Author: ak
Date: Sat Mar 25 23:03:25 UTC 2017
New revision: 436922
URL: https://svnweb.freebsd.org/changeset/ports/436922

Log:
  - Migrate to new site. Only update WWW (MASTER_SITES was updated in pr212802)

  PR:	212816
  Submitted by:	Hans <j3377622@trbvm.com>
  Approved by:	olevole@olevole.ru (maintainer)

Changes:
  head/sysutils/fusefs-zip/pkg-descr